{
  "_from": "enquirer@^2.3.5",
  "_id": "enquirer@2.3.6",
  "_inBundle": false,
  "_integrity": "sha512-yjNnPr315/FjS4zIsUxYguYUPP2e1NK4d7E7ZOLiyYCcbFBiTMyID+2wvm2w6+pZ/odMA7cRkjhsPbltwBOrLg==",
  "_location": "/enquirer",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "enquirer@^2.3.5",
    "name": "enquirer",
    "escapedName": "enquirer",
    "rawSpec": "^2.3.5",
    "saveSpec": null,
    "fetchSpec": "^2.3.5"
  },
  "_requiredBy": [
    "/eslint",
    "/lint-staged"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/enquirer/-/enquirer-2.3.6.tgz",
  "_shasum": "2a7fe5dd634a1e4125a975ec994ff5456dc3734d",
  "_spec": "enquirer@^2.3.5",
  "_where": "/root/farzoom/eco-ebg/node_modules/eslint",
  "author": {
    "name": "Jon Schlinkert",
    "url": "https://github.com/jonschlinkert"
  },
  "bugs": {
    "url": "https://github.com/enquirer/enquirer/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Brian Woodward",
      "url": "https://twitter.com/doowb"
    },
    {
      "name": "Jon Schlinkert",
      "url": "http://twitter.com/jonschlinkert"
    }
  ],
  "dependencies": {
    "ansi-colors": "^4.1.1"
  },
  "deprecated": false,
  "description": "Stylish, intuitive and user-friendly prompt system. Fast and lightweight enough for small projects, powerful and extensible enough for the most advanced use cases.",
  "devDependencies": {
    "@types/node": "^8",
    "gulp-format-md": "^2.0.0",
    "inquirer": "^6.2.0",
    "mocha": "^5.2.0",
    "nyc": "^13.1.0",
    "prompts": "^1.2.1",
    "time-require": "github:jonschlinkert/time-require",
    "typescript": "^3.1.6"
  },
  "engines": {
    "node": ">=8.6"
  },
  "files": [
    "index.js",
    "index.d.ts",
    "lib"
  ],
  "homepage": "https://github.com/enquirer/enquirer",
  "keywords": [
    "answer",
    "answers",
    "ask",
    "base",
    "cli",
    "command",
    "command-line",
    "confirm",
    "enquirer",
    "generator",
    "generate",
    "hyper",
    "input",
    "inquire",
    "inquirer",
    "interface",
    "iterm",
    "javascript",
    "node",
    "nodejs",
    "prompt",
    "prompts",
    "promptly",
    "question",
    "readline",
    "scaffold",
    "scaffolding",
    "scaffolder",
    "stdin",
    "stdout",
    "terminal",
    "tty",
    "ui",
    "yeoman",
    "yo",
    "zsh"
  ],
  "license": "MIT",
  "lintDeps": {
    "devDependencies": {
      "files": {
        "patterns": [
          "examples/**/*.js",
          "perf/*.js",
          "recipes/*.js"
        ]
      }
    }
  },
  "main": "index.js",
  "name": "enquirer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/enquirer/enquirer.git"
  },
  "scripts": {
    "cover": "nyc --reporter=text --reporter=html mocha",
    "test": "mocha && tsc -p ./test/types"
  },
  "verb": {
    "toc": false,
    "layout": false,
    "tasks": [
      "readme"
    ],
    "plugins": [
      "gulp-format-md"
    ],
    "helpers": [
      "./docs/helpers.js"
    ],
    "lint": {
      "reflinks": true
    },
    "reflinks": [
      "inquirer",
      "prompt-skeleton"
    ]
  },
  "version": "2.3.6"
}
